BODY
{
 FONT-SIZE: 8pt;
 MARGIN: 0px;
 COLOR: #333333;
 FONT-FAMILY: Verdana, Arial
}
TABLE
{
 FONT-SIZE: 8pt
}
H1 {
 COLOR: #333333;
 FONT-SIZE: 11pt;
 TEXT-ALIGN: center;
 MARGIN: 8 0 5 0;
 PADDING: 2px;
 BACKGROUND-COLOR: #F5F5F5;
 BORDER: 1px #E8E4E4 solid;
}
H2 {
 COLOR: #333333;
 FONT-SIZE: 10pt;
 MARGIN: 8 0 5 0;
}
.menu A{
 FONT-SIZE: 11px;
 FONT-WEIGHT: bold;
 COLOR: #333333;
 TEXT-DECORATION: none;
}
.smenu1{
 FONT-SIZE: 9px;
 COLOR: #FFCC33;
 TEXT-DECORATION: none;
}
.smenu2{
 FONT-SIZE: 9px;
 COLOR: #FFCC33;
}
A.smenu2{
 COLOR: #FFFFFF;
 TEXT-DECORATION: none;
}
A.dict{
 COLOR: #6A8A4C;
 TEXT-DECORATION: none;
 FONT-STYLE: italic;
}
.head{
 FONT-SIZE: 11px;
 COLOR: #FFFFFF;
}
.small{
 FONT-SIZE: 7pt;
 COLOR: #666666;
}
.inner_c{
 PADDING: 5 5 5 10;
 line-height: 150%;
}
.inner_l{
 PADDING: 5 5 5 10;
 line-height: 120%;
}
.inner_r{
 PADDING: 5 5 5 10;
 line-height: 120%;
}
.inner_r_radio{
 PADDING: 10 5 5 0;
 line-height: 120%;
}
.l{
 BACKGROUND-IMAGE: url(images/hbgl.gif);
 BACKGROUND-REPEAT: repeat-y;
 BACKGROUND-POSITION: top right;
}
.r{
 BACKGROUND-IMAGE: url(images/hbgr.gif);
 BACKGROUND-REPEAT: repeat-y;
 BACKGROUND-POSITION: top left;
}
.cap{
 COLOR: #00649D; 
}
.line{
 PADDING: 5 0 5 0;
}
P {
 PADDING: 0 5 0 10;
 MARGIN: 7px;
 TEXT-ALIGN: justify;
}

LI {
 MARGIN: 5 5 5 30;
}
input.email{
 COLOR: #00649D;
 FONT-SIZE: 9pt;
 height: 14pt; 
}
input.but{
 COLOR: #333333;
 FONT-SIZE: 8pt; 
 height: 14pt;
 padding-left: 5px;
 padding-right: 5px;
}
input.rad{
 COLOR: #00649D;
 margin-bottom: -2px;
}
.list {
 BACKGROUND-COLOR: #CCCCCC;
}
.r0 {
 BACKGROUND-COLOR: #F1F1F1;
}
.r1 {
 BACKGROUND-COLOR: #FFFFFF;
}
.tblcap {
 COLOR: #00649D;
 FONT-SIZE: 9pt;
 MARGIN: 8 0 5 0;
 BACKGROUND-COLOR: #E0E0E0;
}